Loading...
Searching...
No Matches
xnmode.c File Reference
`#include <stdlib.h>`
`#include <stdbool.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xnmode.c:

Go to the source code of this file.

## Macros

#define | SIZE_THRESHOLD 32

## Functions

int | f_nmode (int argc, const int *argt, void **args)

## Macro Definition Documentation

## SIZE_THRESHOLD

#define SIZE_THRESHOLD 32

Definition at line 13 of file xnmode.c.

## Function Documentation

## f_nmode()

int f_nmode | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 60 of file xnmode.c.

References columns, G_free(), and SIZE_THRESHOLD.